trader_cos
trader_dema
Trader Functions
PHP Manual

# trader_cosh

(PECL trader >= 0.2.0)

trader_cosh — Vector Trigonometric Cosh

### Description

array trader_cosh ( array `$real` )

Calculates the hyperbolic cosine for each value in `real` and returns the resulting array.

### Parameters

`real`

  Array of real values.

### Return Values

Returns an array with calculated data or false on failure.

trader_cos
trader_dema
Trader Functions
PHP Manual